#fw-section-rich-text-175519032748888 {
--color-primary: #f4d04f;
--color-primary-rgb: 244, 208, 79;
--color-background: #f4d04f;
--color-background-rgb: 244, 208, 79;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4d04f;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}





#fw-section-rich-text-175518789992467 {
--color-primary: #f2ce4e;
--color-primary-rgb: 242, 206, 78;
--color-background: #f2ce4e;
--color-background-rgb: 242, 206, 78;
--color-on-background: #160C09;
--color-on-background-rgb: 22, 12, 9;
--color-on-primary: #141313;
--color-on-primary-rgb: 20, 19, 19;
--color-product-image-background: #160C09;
--color-background-brightness: 202;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f2ce4e;
--primary-btn-text: #141313;
--primary-btn-border-color: #160C09;
--secondary-btn-bg: transparent;
--secondary-btn-text: #160C09;
--secondary-btn-border-color: #160C09;

}





#fw-section-rich-text-178342214331373 {
--color-primary: #f4d04f;
--color-primary-rgb: 244, 208, 79;
--color-background: #f4d04f;
--color-background-rgb: 244, 208, 79;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4d04f;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}







#fw-section-rich-text-178319188901308 {
--color-primary: #f4d04f;
--color-primary-rgb: 244, 208, 79;
--color-background: #f4d04f;
--color-background-rgb: 244, 208, 79;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4d04f;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-178319186217623 {
--color-primary: #f4d04f;
--color-primary-rgb: 244, 208, 79;
--color-background: #f4d04f;
--color-background-rgb: 244, 208, 79;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4d04f;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}








#fw-section-featured-product-e6cb82bd-f3a2-4d09-9c18-0a26fc978980 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-featured-product-e6cb82bd-f3a2-4d09-9c18-0a26fc978980 {
--color-primary: #f4d04f;
--color-primary-rgb: 244, 208, 79;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4d04f;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-178319185140041 {
--color-primary: #f4d04f;
--color-primary-rgb: 244, 208, 79;
--color-background: #f4d04f;
--color-background-rgb: 244, 208, 79;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4d04f;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}



#fw-section-rich-text-178319204250928 {
--color-primary: #f4d04f;
--color-primary-rgb: 244, 208, 79;
--color-background: #f4d04f;
--color-background-rgb: 244, 208, 79;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4d04f;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-178319187908178 {
--color-primary: #f4d04f;
--color-primary-rgb: 244, 208, 79;
--color-background: #f4d04f;
--color-background-rgb: 244, 208, 79;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4d04f;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}




#fw-section-rich-text-178318945679455 {
--color-primary: #f4d04f;
--color-primary-rgb: 244, 208, 79;
--color-background: #f4d04f;
--color-background-rgb: 244, 208, 79;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4d04f;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}



#fw-section-rich-text-175540078855807 {
--color-primary: #f4d04f;
--color-primary-rgb: 244, 208, 79;
--color-background: #f4d04f;
--color-background-rgb: 244, 208, 79;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4d04f;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}


#fw-section-rich-text-37069eaa-0206-42cd-be87-5f83a28ecfea {
--color-primary: #f4d04f;
--color-primary-rgb: 244, 208, 79;
--color-background: #f4d04f;
--color-background-rgb: 244, 208, 79;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4d04f;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}